.Crundwelltext {
	font-family: Verdana, Arial, sans-serif; 
	font-size: 10pt; 
	text-transform: none;
	font-style: normal;
	font-weight: normal;
	text-align: left; 
	color: #45443F; 
}
.Crundwelltextcenter {
	font-family: Verdana, Arial, sans-serif;
	font-size: 10pt;
	text-transform: uppercase;
	font-style: normal;
	font-weight: normal;
	text-align: center;
	color: #45443F;
}
.Crundwelltextboldgold {
	font-family: Verdana, Arial, sans-serif;
	font-size: 11pt;
	text-transform: uppercase;
	font-style: normal;
	font-weight: bold;
	text-align: center;
	color: #8C572C;
	line-height: 14pt;
}
.newsfirstparagraph {
	font-family: Verdana, Arial, sans-serif; 
	color: #45443F; 
	text-transform: none;
	font-style: normal;
	font-weight: normal;
	font-size: 10pt; 
	line-height: 150%;
	text-align: left; 
}
.newsheadline {
	font-family: Verdana, Arial, sans-serif; 
	font-size: 11pt; 
	color: #45443F; 
	text-transform: uppercase; 
	font-weight: bold;
	text-align: left;
}
.newsattribution {
	font-family: serif; 
	font-size: 8pt; 
	color: #45443F; 
	font-style: italic;
	font-weight: normal; 
    text-align: right; 
}
.text_bold_initcap_condensed {
	font-family: Tahoma, Arial, sans-serif;
	font-style: normal;
	font-size: 12px;
	text-transform: capitalize;
	color: #000000;
	margin-bottom: -12px;
	font-weight: bold;
}
.textboldlinks {
	font: normal 12px/normal Tahoma, Arial, sans-serif;
	font-weight: bold;
	text-transform: capitalize;
	color: #000000;
}
.textboldCaps {
	font: normal 12px/normal Tahoma, Arial, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	color: #000000;
}
.cowtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	line-height: 13pt;
	text-transform: none;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
	letter-spacing: normal;
	word-spacing: normal;
}
.table {
	margin-top: 10px;
	margin-left: 0px;
	margin-bottom: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 10px;
    background-color: #ffffff;}